
body, span, div, p, pre, table, tr, th, td, ul, li, .form, form, input, select, textarea {
    font-family : Helvetica, Verdana, Arial, Sans-Serif; font-size : 12px;}

h1			{ font-size: 18; color: #000; text-transform: uppercase;}
h2			{}
h3			{}
	
ul			{}
li			{ padding-bottom: 10px;}

a:link		{ color: #669933; font-weight: bold; text-decoration: underline; }
a:visited	{ color: #669933; font-weight: bold; text-decoration: underline; }
a:hover		{ color: #588928; font-weight: bold; text-decoration: none; }
/*a:active	{ color: #588928; font-weight: bold; text-decoration: none; }*/

#content 	{ margin: 13px 20px 15px 20px; width: 390px; }